Subject: Re: You folks are keeping me busy... :)
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 23 Dec 1995 03:09:47 -0500

On Fri, 22 Dec 1995, [email-masked] wrote:
>PHOTO SHOP VS DPAINT???
>Are you folks crazy???
>High End... another misinformed user?
>
>The dreidel anims that are running on the jewish post's web site...
>were made with LW and Dpaint! I needed Dpaint to create the flames, which was
>a lot quicker 'for me to do' than using LW. Now lets see your HIGH-END
>Photoshop do anim brushes!!! 

	Ooo, nicely said.  And although Autodesk Animator Studio DOES have a
form of "animbrush", they are nowhere as convenient or as FAST to use as DPaint.

	(AAS seems to work always in 24bit mode: looks great, is dog slow on my
P-90s.)

	Guys, guys, guys, (when are we gonna get some regular gals in here?), we 
ALL know that PS is powerful.  The question is, waddaydo for quick&dirty clip 
maps and the like?  Really, it is two different tools.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **